Subject: Re: [Softwires] [[email-masked]: I-D Action:draft-ietf-softwire-ds-lite-tunnel-option-06.txt]

From: David Hankins <[email-masked]>
Date: Mon, 29 Nov 2010 16:42:08 -0800

>
>        Title           : Dynamic Host Configuration Protocol for IPv6
> (DHCPv6) Option for Dual- Stack Lite
>        Author(s)       : D. Hankins, T. Mrugalski
>        Filename        : draft-ietf-softwire-ds-lite-tunnel-option-06.txt
>        Pages           : 7
>        Date            : 2010-11-29
>

Note that although I distributed a -06 of this draft on my own site during
IETF Beijing, the creation date has lapsed more than 3 days so that version
of the draft isn't accepted by the submission tool.  I didn't think it was
useful to remake the creation date just to keep this revision information in
the draft repository.

This version is laterally different; it is still a single FQDN option, the
domain-search behavior has been removed per WG consensus.